#block-block-1 h2.title{
border: 0px solid #0f0;
  display: block;
  height: 30px;
  margin: 0px;
  width: 160px;
  background: #bfc840 url(images/MyYogaDojo.jpg) 8px center no-repeat;
}

#block-block-1 p {
  padding: 0px;
  margin: 0px;
}

#block-block-1 hr {
  color: #e5e5e5;
  border: none;
  border-bottom: 1px solid #e5e5e5;
}

#block-block-1 .content{
  padding: 8px;
  border: 1px solid #e5e5e5;  
}